Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

Web and WebWorks Development

Reply
Trusted Contributor
chicoxml
Posts: 227
Registered: ‎09-03-2010
My Device: Not Specified

SDK 2.2.0.6 error starting config

I am proving the SDK 2.2.0.6 version and am having the following error only for devices OS 5

 

error starting config: module 'net_rim_json_org'

 

 

Retired
tneil
Posts: 3,708
Registered: ‎10-16-2008
My Device: Z10
My Carrier: Rogers

Re: SDK 2.2.0.6 error starting config

The pre-release version of v2.2 was only tested for memory leak issues and only smoke tested for other features.  It is quite posible that there is an issue that you are running into.  The product is still in testing across all operating systems before it is released.

 

Where are you receiving this error?  When does it occur? does it happen using a certain API? etc.

Tim Neil
Director, Application Platform & Tools Product Management
Follow me on Twitter
Trusted Contributor
chicoxml
Posts: 227
Registered: ‎09-03-2010
My Device: Not Specified

Re: SDK 2.2.0.6 error starting config

this is happening in the simulator with OS 5 and so far only shows the errors with the json library